@charset 'UTF-8';

/* HTML5用 */
section,hgroup,nav,article,aside,header,footer{
	display:block;
}

*{
	margin : 0;
	padding : 0;
	background-repeat: no-repeat;
	line-height: 1.4em;
}
p,dt,dd{
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	margin:0;
	font-size: 14px;
	font-weight: normal;
	color: #333;
}

li{	list-style-type: none;}
table {	border-collapse: collapse;}
img {	border: none;}
address {	font-style: normal;}
sub{
	vertical-align: baseline;
}


/* IE6印刷設定 */
@media print{
* html body {
	zoom: 69%;
}
